Subject: Re: opportunity
From: "Kay Price" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Sun, 17 Apr 2011 00:34:56 -0500

BlankI was thinking that Jack, Tracy, Rodney, etc. would have no idea who Nancy Kirchstein was and would wonder who the heck I am talking about.  Sorry.  Everyone liked her. Not sure if  even David or Mary met her?  Our board is pretty new since then.

I hate Fondly!! It sounds like half sincerely. I always want to sign Love or XO but afraid that would be taken wrong.  
It was Jim's ex not Nancy's ex but you would have never been my ex!!
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Kay Price 
  Sent: Saturday, April 16, 2011 10:59 PM
  Subject: Re: opportunity

  406 Jackson has vinyl siding...not very old fashioned. But it would be interesting to have a brass plaque bearing August Derleth Birthplace.
  I will be dropping off historical videos at Black Hawk Restaurant when I go to Circus World Monday.
  I think "Jim's Ex" was not necessary.
  Fondly (as Sandy would say)

  Nancy's Ex

  From: Kay Price 
  Sent: Saturday, April 16, 2011 11:27 AM
  To: Tracy Heron ; Rodney Schroeter ; Perry Huntoon ; Pat Russell ; Mary Schweitzer ; John Haefele ; Jim Roberts ; Jim Kirchstein ; Grant, Kenneth ; George Vanderburgh ; Dan Boulden ; Char Olson ; Karen Nelson 
  Cc: Julie Roelke 
  Subject: opportunity

  Imagine my surprise when I walked into the Blackhawk Restaurant in Sauk and saw a large framed photo of Aug on the wall. I recognized it immediately. The ADS paid to enlarge the photo of Aug in a suit, and framed it with a red mat for the Firehouse Restaurant about 35 years ago. When the Firehouse closed the photo disappeared and the owners said it must have been sold in their auction. 

  The Blackhawk Restaurant formerly called The Gathering, is located on Hwy 12 outside of town where the curved corner meets Hwy 60. The owner has a strong accent and I think comes from Albania. When I spoke with him he gave me his business card. It has an American flag on it. His name is Gani Ahmeti. I think they call him Don in the restaurant. He said he would like all of the walls full of history. Not eagles. He had no idea who AD was but that he lived nearby. When I suggested he use a photo of Chief Blackhawk he didn't know who that was. In other words he has no idea what our local history is but he would like someone to help him fill his walls with history. He said we could even use the outside wall of his stucco restaurant, the side facing north that would be noticed from the road. 

  I don't know what other photos we could add but we should have something framed on the wall, explaining who Aug was, near the large photo. I also thought of the nice poster that Nancy Kirchstein (Jim's ex) drew many years ago. Most of you probably have not seen it but we have copies in our back room.  It showed scenes depicting the books that Aug wrote and included Blackhawk, Indians, Steve/Sim boys, etc. I wonder if it is possible to have someone spray paint that on the outside wall.

  Do any of you have ideas?

  Also the waitress in the restaurant named Tammy said that she lives in the house that Aug was born in at 406 Jackson St. She said that the owners of the house would agree to let us put a plaque on the house saying it was the birthplace of Aug. Jim K said that he would check what it would cost to get a metal plaque that says Birthplace of Author August Derleth  1909 - 1971. When we get a quote I will see if you all agree that is something we would want to pay to do.

  Have a nice weekend.

  Kay